09
Abr

“Panamá Papers”, podrían haberse filtrado los datos por un WordPress sin actualizar

No es necesario que te expliquemos de que se tratan los “Panamá Papers”, traducido al español “Papeles de Panamá”, es un tema de público conocimiento, quizás una de las grandes fugas de información de este año, que afecta a políticos y personajes famosos de todo el mundo; el dato curioso, como el titulo de este artículo lo indica, es que al parecer, todo esto se descubrió debido a un software sin actualizar.

Todo indica que las vulnerabilidades fueron a causa de aplicaciones sin actualizar, como el servidor de correo Exchange, un Drupal sin actualizar desde hace 3 años y el sitio principal de la firma Mossack y Fonseca, en WordPress, sin actualizar desde la versión 4.1.

wordpress-2bits

En lo que a WordPress se refiere, el sitio de la firma en cuestión, el cual esta basado en la versión 1.5 de la plantilla Twenty Eleven, posee una versión de WordPress sin actualizar desde hace casi 2 años. Todo esto permitió a los hackers acceder a toda la información de clientes de la firma de abogados panameña, y ponerlo en conocimiento de un consorcio de medios de información.

Aprovecho la temática de esta noticia, para que comprendan la importancia de tener un sitio web actualizado, y con mas razón si esta basado en WordPress u otras aplicaciones de código abierto, sin dudas WP es una excelente herramienta que nos brinda un sin fin de posibilidades a la hora de desarrollar un sitio web, Blog o portal digital, pero todo no termina ahí, debemos mantener actualizado nuestro sitio, así evitaremos usos indebidos de nuestra información.

Fuente | ayudaWP

Comments ( )

    Deja un comentario